Summary: Data files for the Trigger rally racing game
Name: trigger-rally-data
Version: 0.6.0
Release: %mkrel 1
Source0: http://downloads.sourceforge.net/trigger-rally/trigger-rally-%{version}-data.tar.bz2
License: GPL
Group: Games/Arcade
Url: http://sourceforge.net/projects/trigger-rally/
Requires: trigger-rally
BuildArch: noarch

%description
Trigger is a fast-paced open source rally racing game.
This packages contains data files required by Trigger.

%prep
%setup -q -n trigger-rally-%{version}-data

%build

%install
install -d %{buildroot}%{_gamesdatadir}/trigger
cp -a * %{buildroot}%{_gamesdatadir}/trigger
rm -f %{buildroot}%{_gamesdatadir}/trigger/*.txt
chmod 644 %{buildroot}%{_gamesdatadir}/trigger/trigger.config.defs

%files
%defattr(-,root,root)
%doc README.txt README-stereo.txt
%{_gamesdatadir}/trigger






%changelog

* Sun Dec 11 2011 zezinho <zezinho> 0.6.0-1.mga2
+ Revision: 180793
- new version

* Wed Sep 28 2011 zezinho <zezinho> 0.5.2-5.mga2
+ Revision: 150061
- imported package trigger-rally-data


* Wed Sep 09 2009 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-5mdv2010.0
+ Revision: 434462
- rebuild

* Sun Aug 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-4mdv2009.0
+ Revision: 261650
- rebuild

* Wed Jul 30 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.5.2-3mdv2009.0
+ Revision: 254735
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.5.2-1mdv2008.1
+ Revision: 140921
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Dec 05 2006 Olivier Blin <oblin@mandriva.com> 0.5.2-1mdv2007.0
+ Revision: 90810
- initial Trigger Rally data release
- Create trigger-rally-data

